Subject: New Reply Received - complaint letter about wrong product shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 11:43:48 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  complaint letter about wrong product shipped  Ticket comment <div dir="auto">Thanks for your reply</div>
<div dir="auto">   I’m out off country, I’m not able to return the item at present , if it’s possible kindly deliver my items to the same address as with you (it’s my office address) and ready to rerun the items only after my  return.</div>
<div dir="auto">   Else you can give me purchase coupons with 6 month validity.</div>
<div dir="auto"><br></div>
<div dir="auto"> I’m available only in my international number +919961652555</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Clement Douglas </div>
<div dir="auto">+919961652555</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Feb 2021 at 5:06 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Clement,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for prompt response and for sharing the details.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have raised a return request for the item (Bow Detail Mary Jane Shoes) and a collection is assigned to the courier team. Our courier team will contact you on your registered mobile number (+971565923274) in order to collect the item within 3 - 5 working days.</div>
<div><br></div>
<div dir="ltr">For your reference, the return tracking ID is 46051508856 and you can track it at <a href="https://www.aramex.com/track/shipments" rel="noreferrer" target="_blank">https://www.aramex.com/track/shipments</a>
</div>
<div dir="ltr"> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047207